.rightFix {
    position: fixed;
    left: 0;
    top: 50%;
    background: #063190;
    display: flex;
    flex-direction: column;
    z-index: 999;
    width: 100px;
    border-radius: 0 10px 10px 0;}

.rightFix a {
    width: 100%;
    font-size: 15px;
    color: #fff;
    text-align: center;
    display: block;
    line-height: 40px;
    position: relative;
    left: 0;
    transition: all 0.5s ease-in-out;
    border-radius: 10px;}

.rightFix a.on {
    color: #bd9f68;
    font-weight: bold;}

.rightFix a:hover {
    left: 15px;
    color: #bd9f68;
    font-weight: bold;
    background: #063190;
    transition: all 0.5s ease-in-out;}

@media screen and (max-width: 768px) {

    .rightFix {
        top: auto;
        bottom: 0;
        width: 100%;
        height: 100px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        border-radius: 20px 20px 0 0;
        gap: 10px;
        box-sizing: border-box;
        padding: 15px;
        background: #113EA3;}

    .rightFix a {
        width: calc((100% - 30px) / 4);
        border-radius: 5px;
        font-size: 12px;
        line-height: 30px;
        background: rgba(255, 255, 255, 0.3);}
}
